Tests on Rails - Error #912

Test online instructions cannot be configured
2014-11-26 18:18 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2014-11-26

Priority: Normal Due date: 2014-11-26
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Settings Estimated time: 0.00 hour

Target version: Tests on Rails v0.7.0

Source: Customer Detected on version: Tests on Rails v0.7.0
Description

Associated revisions

Revision 1722 - 2014-11-26 18:26 - Emilio Gonzalez Montana
#912

e Added setting edit for online exam instructions.
¢ Fix default values for some settings.

History

#1 - 2014-11-26 18:18 - Emilio Gonzalez Montanha
- Tracker changed from Feature to Error
- Source set to Specification

- Detected on version set to Tests on Rails v0.7.0

#2 - 2014-11-26 18:26 - Emilio Gonzalez Montafa
- Due date set to 2014-11-26

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montafa

- Start date set to 2014-11-26

- % Done changed from 0 to 100

- Source changed from Specification to Customer

2024-04-09

1/1



http://www.tcpdf.org

